@font-face {
    font-family: MW;
    src: url('../fonts/MW.ttf');
}
@font-face {
    font-family: Gelion;
    src: url('../fonts/Gelion.ttf');
}

@font-face {
    font-family: Thunderbold;
    font-weight: bold;
    src: url("../fonts/ThunderboldDemo.otf") format("opentype");
}

body{
    /*background color*/
    background-color: #252b3b;
}

.greenText{
    color: #75bc2a;
}
.redText{
    color: #FF0000;
}
.goldText{
    color: #FFD700;
}
.platText{
    color: #b6b3ac;
}
.polyText{
    color: #825cf1;
}
.blueText{
    color: #00ffea;
}
.yellowText{
    color: #FFFF00;
}

.whiteText{
    color: #FFFFFF;
}
.OrionText{
    color: purple;
    font-family: MW;
}
.GalvanicText{
    color: #d93d9e;
    font-family: MW;
}
.mdiv{
    position: absolute;
}
.big_box{
    margin-right: 60px;
    display:inline-block;
    /* margin-left: -25; */
}
.big_text{
    font-family: MW;
    color: white;
    font-size: 110px; 
}
.big_text_normal{
    font-family: Gelion;
    color: white;
    font-size: 110px; 
    position: absolute;
    top: -130px;
    /*center - (width of text / 2)*/
    left: 50%;
    transform: translateX(-50%);
}
.big_text_normal_noabs{
    font-family: Gelion;
    color: white;
    font-size: 60px; 

}
.big_bullets {
    z-index: 3;
    margin-right: 60px;
    padding-left: 60;
    padding-bottom: 45;
}
.big_info{
    height: 1401px;
    width: 2317px;
    left: 78px;
    padding-bottom: 48;
}
.big_text_div{
    width: auto;
    text-align: center;
}
.flexcontainer_big {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-top: 25px;
}
.gold_guns_text{
    font-family: Gelion !important;
}

.medium_box{
    margin-right: 60px;
    display:inline-block;
    
}
.medium_text{
    font-family: MW;
    color: white;
    font-size: 110px; 
}
.smedium_text{
    font-family: MW;
    color: white;
    font-size: 48px; 
}

.smedium_text{
    font-family: MW;
    color: white;
    font-size: 48px; 
}

.smedium_text_vault{
    font-family: MW;
    color: yellow;
    font-size: 12px; 
    vertical-align: 10px;
}


.medium_bullets {
    z-index: 3;
    margin-right: 60px;
    padding-left: 60;
    padding-bottom: 45;
}
.medium_info{
    height: 700px;
    width: 1140px;
    left: 53px;
    padding-bottom: 48;
}











.small_box{
    margin-right: 60px;
    display:inline-block;
    margin-left: -25;
}
.small_text{
    font-family: MW;
    color: white;
    font-size: 20px; 
    position: absolute;
    top: -5px;
    left: 15px;
}
.small_text_noabs{
    font-family: MW;
    color: white;
    font-size: 20px;
}
.small_text_camo{
    font-family: Gelion;
    color: #75bc2a;
    font-size: 32px; 
    position: absolute;
    top: -5px;
    left: 45%;
    transform: translate(-50%, -50%);
}
.small_text_camo_mw3{
    font-family: Gelion;
    color: red;
    /*glowing text*/
    text-shadow: 0 0 10px #fff, 0 0 2px #fff, 0 0 2px red, 0 0 2px red, 0 0 2px red, 0 0 2px red, 0 0 2px red;
    font-size: 32px; 
    position: absolute;
    top: -5px;
    left: 45%;
    transform: translate(-50%, -50%);
}
.small_text_normal{
    font-family: Gelion;
    color: white;
    font-size: 32px; 
    position: absolute;
    top: -60px;
    left: 346px;
}
.small_text_normal_noabs{
    font-family: Gelion;
    color: white;
    font-size: 32px; 
}
.small_bullets {
    z-index: 3;
    margin-right: 60px;
    padding-left: 10;
    padding-bottom: 40;
}
.small_info{
    height: 450 !important;
    width: 735px !important;
    left: 22px;
    padding-bottom: 45;
}
.small_text_div{
    width: auto;
    padding-left: 200px;
    width: 872px;
    position: absolute;
}








.img {
    position: absolute;
    border-radius: 25px;
}
.imgradius{
    border-radius: 25px;
}
.imgA1 {
    z-index: 1;
}
.ImageTop {
    z-index: 2;
}  

.flexcontainer_small {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-top: 25px;
    width: 830px;
}

.flexcontainer {
    display: inline-flex;
    align-items: center;
    position: relative;
}

.flexcontainer_center {
    
    display: flex;
    align-items: center;
    justify-content: center;
}







.image-container {
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(254,0,0,1) 10%, rgba(255,0,0,1) 28%, rgba(0,0,0,1) 88%, rgba(255,0,0,1) 100%);
    width: 100%;
    height: 1000px; /* Adjust the height as needed */
    overflow: hidden;
  }
  
  .fade-image {
  }